<div class="section">
    <div class="col-sm-6 col-sm-offset-3">
        <h1>{{projectTitle}}</h1>
        <h4 class="project-description">{{projectDescription}}</h4>
        <hr>
        <h3>{{paragraph1Header}}</h3>
        <p>{{paragraph1Content}}</p>

        <h3>{{paragraph2Header}}</h3>
        <p>{{paragraph2Content}} <a href="mailto:{{supportEmail}}" target="_top">{{supportEmail}}</a>.</p>

        <h3>{{paragraph3Header}}</h3>
        <p>{{paragraph3Content}} {{mobileApplicationLink}}</p>
    </div>
</div>